@charset "UTF-8";
/*
* privacypolicy/index.css
*
*/
/*
* Key Visual
*
*/
.m-kv {
  position: relative;
  height: 280px;
}
@media screen and (min-width: 768px) {
  .m-kv {
    max-width: 100%;
  }
}

.m-kv_img {
  overflow: hidden; 
  width: 100%;
  height: 280px;
}
.m-kv_img img {
  position: relative;
  left: 50%;
  max-width: inherit;
  height: 280px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 1024px) {
  .m-kv_img img {
    min-width: 100%;
    height: auto; 
    min-height: 100%;
  }
}

.m-kv_ttl {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 18px #999;
  font-family: "ヒラギノ角ゴ ProN W6";
}
.m-kv_ttl .en {
  display: block; 
  font-size: 4.8rem;
  line-height: 1;
}
.m-kv_ttl .jp {
  display: block;
  margin-top: 1em; 
  font-size: 1.2rem;
  line-height: 1;
}
.m-kv_ttl .solo {
  display: block;
  margin-top: 16px; 
  font-size: 4.8rem;
  line-height: 1;
}

/*
* Breadcrumb
*
*/
.m-breadcrumb {
  position: relative;
  margin-top: -36px;
  height: 36px;
  background-color: rgba(23, 52, 94, 0.8);
  font-size: 1.2rem;
  font-weight: bold; 
  line-height: 1;
}
.m-breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 16px;

  -ms-flex-wrap: wrap;

      flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .m-breadcrumb ul {
    margin: 0 auto; 
    max-width: 960px;
  }
}
@media screen and (min-width: 1024px) {
  .m-breadcrumb ul {
    padding: 12px 0;
  }
}
.m-breadcrumb li:not(:first-child) {
  margin-left: 4px;
}
.m-breadcrumb li:not(:first-child):before {
  content: "＞";
  margin-right: 2px; 
  color: #fff;
}
.m-breadcrumb a {
  text-decoration: underline; 
  color: #4db3dc;
}
.m-breadcrumb span {
  color: #fff;
}

/*
* Breadcrumb
*
*/
.m-heading {
  margin-top: 40px; 
  border-top: 4px solid #4ea9ce;
}
.m-heading h2 {
  padding: 16px 20px; 
  background-color: #f7f7f7;
  font-size: 2rem;
}

.pp-main .m-kv_img img {
  -webkit-transform: translateX(-63%);
          transform: translateX(-63%);
}
@media screen and (min-width: 768px) {
  .pp-main .m-kv_img img {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.pp-main .m-kv_ttl .en {
  font-size: 4rem;
}
@media screen and (min-width: 1024px) {
  .pp-main .m-kv_ttl .en {
    font-size: 4.8rem;
  }
}

.pp-contents {
  padding: 0 16px 80px 16px;
}
@media screen and (min-width: 1024px) {
  .pp-contents {
    margin: 0 auto; 
    padding: 0 0 160px 0;
    max-width: 960px;
  }
}

.pp-contents_inner {
  padding: 0 20px; 
  font-size: 1.6rem;
}
.pp-contents_inner .txt {
  margin-top: 2em;
}
.pp-contents_inner .list {
  margin-top: 3em;
}
.pp-contents_inner .list li {
  margin-top: 2em; 
  padding-left: 1.1em;
  text-indent: -1em;
}
.pp-contents_inner .signature {
  margin-top: 4.6em;
  text-align: right;
}